# Get the status of a user's ability to accept payouts

This endpoint requires
the user identified by the Trustap-User header to have granted the profile
scope to the client that is performing the request. Offline access is allowed for this endpoint when the user has
granted the profile scope to the client
that is performing the request.

Endpoint: GET /api/v1/me/profile/payout_status
Version: 0.1.0
Security: APIKey

## Header parameters:

  - `Trustap-User` (string)
    Required in client flows, where you make API calls on behalf of another Trustap user.

## Response 200 fields (application/json):

  - `status` (string, required)
    Payout status will be one of the following:
- complete: The user has completed their profile and payment information,
and can accept payouts.
- verifying: The user has submitted profile and payment information, which
is currently being verified.
- due: The user has not adequately filled out their payment information,
or may need to update or ammend the provided information before they can
accept payouts.
    Enum: "complete", "verifying", "due"


